
body
{
    text-align: center;
}


.table1
{
    border: solid 20px;
   
    background-color: #0afdff ;
}

.table2
{
    background-color: #23fa3a ;
}

.table3
{
    background-color: #ffd401 ;
}

.table4
{
    background-color: #fd7d77;
}

.table5
{
    background-color: #a6d7ff;
}